@import"https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap";@import"https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap";@import"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css";html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,input,button,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-decoration: none
}

[data-before]:before { content:attr(data-before); }
[data-after]:after { content:attr(data-after); }
[data-before-count]:before { content:attr(data-before-count); }
[data-before-count=""], [data-before-count="0"] { display:none !important; }

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

body {
    line-height: 1.4
}

ol,ul {
    list-style: none
}

blockquote,q {
    quotes: none
}

blockquote:before,blockquote:after,q:before,q:after {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

:root {
    --bgColor: #f6fafa;
    --grey-000: #fff;
    --grey-050: #F8F9FA;
    --grey-100: #E9ECEF;
    --grey-200: #CED4DA;
    --grey-300: #ADB5BD;
    --grey-400: #939DA7;
    --grey-500: #636E78;
    --grey-600: #495057;
    --grey-700: #343A40;
    --grey-800: #212529;
    --grey-900: #141618;
    --grey-1000: #000000;
    --blue-000: #E9F0FD;
    --blue-100: #D2E0FB;
    --blue-150: #BCD1F9;
    --blue-200: #A6C2F7;
    --blue-300: #79A3F4;
    --blue-400: #4D85F0;
    --blue-500: #2066EC;
    --blue-550: #1D5ED9;
    --blue-600: #1A52BD;
    --blue-650: #1B56C6;
    --blue-700: #133D8E;
    --blue-800: #0D295E;
    --blue-850: #0A1F47;
    --blue-900: #06142F;
    --blue-950: #030A18;
    --Base-Color-Cyan-light-2:#CCEEFF;
    --Base-Color-Cyan-dark:#0088CC;
    --red-1: #FF0000;
    --red-2: #F21414;
    --red-3: #F22727;
    --red-4: #EA4B65;
    --red-5: #FCB9E7;
    --red-6: #FECCED;
    --red-7: #DC1E62;
    --Base-Color-Magenta:#E0098A;
    --Base-Color-Magenta-light-2:#FFD1ED;
    --orange-1: #F86800;
    --orange-2: #F55858;
    --Base-Color-Orange: #F25B3D;
    --Base-Color-Orange-bright:#FF722B;
    --yellow-1: #FFE99C;
    --yellow-2: #FADB6D;
    --green-1: #D4EACE;
    --green-2: #ABD99F;
    --green-3: #306621;
    --green-4: #7C6204;
    --Base-Color-Teal-dark:#03A1A1;
    --Base-Color-Teal-light-2:#C7F2EF;
}

* {
    font-family: "PingFang TC","Noto Sans TC",sans-serif,Arial,"Font Awesome 6 Free" !important;
    line-height: 1.4
}

img {
    width: 100%;
    height: auto
}

.navbar-mobile {
    position: fixed;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 100%;
    height: 60px;
    background-color: var(--grey-000);
    -webkit-box-shadow: 0 -2px 6px rgba(0,0,0,.102);
    box-shadow: 0 -2px 6px rgba(0,0,0,.102);
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    z-index: 40
}

.navbar-mobile>* {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 20%;
    padding: 10px 0
}

.navbar-mobile i {
	display:inline-block;
    width: 25px;
    height: 25px;
    margin: auto auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.navbar-mobile i.btn_float_instantmessage {
    width: 45px;
    height: 45px;
}

.navbar-mobile .slide-robot {
    -webkit-filter: drop-shadow(0px 5px 10px rgba(42, 70, 90, 0.3));
    filter: drop-shadow(0px 5px 10px rgba(42, 70, 90, 0.3))
}

.navbar-mobile .slide-robot img {
    display: none;
    width: 36px;
    height: 36px
}

.navbar-mobile span {
    display: inline-block;
    width: 100%;
    font-size: .75rem;
    font-weight: 400;
    text-align: center;
    word-break: keep-all;
    color: var(--grey-1000)
}

.slide-float {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 16px;
    position: fixed;
    right: 15px;
    bottom: 100px;
    width: 50px;
    height: 50px;
    margin-bottom: 26px;
    opacity: 1;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 50
}

.slide-float .slide-robot {
    -webkit-filter: drop-shadow(0px 5px 10px rgba(42, 70, 90, 0.3));
    filter: drop-shadow(0px 5px 10px rgba(42, 70, 90, 0.3))
}

@media(min-width: 768px) {
    .slide-float {
        bottom:120px;
        width: 60px;
        height: 60px;
        margin-bottom: 37px
    }
}

@media(min-width: 992px) {
    .slide-float {
        right:20px;
        margin-bottom: 76px
    }
}

#modalSearchJob .modal-dialog,#modalSearchLocation .modal-dialog {
    max-width: 780px;
    border-radius: 16px
}

#modalSearchJob .modal-content,#modalSearchLocation .modal-content {
    border-radius: 16px
}

#modalSearchJob .modal-header,#modalSearchLocation .modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    border-radius: 16px 16px 0 0
}

#modalSearchJob .modal-header-title,#modalSearchLocation .modal-header-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 8px;
    font-size: 1.3125rem;
    font-weight: 400;
    text-align: center;
    color: var(--grey-900)
}

#modalSearchJob .modal-header-title .modal-title,#modalSearchLocation .modal-header-title .modal-title {
    justify-items: center;
    margin: auto auto
}

#modalSearchJob .modal-header-title .btn-close,#modalSearchLocation .modal-header-title .btn-close {
    position: absolute;
    right: .5rem
}

#modalSearchJob .modal-header-info,#modalSearchLocation .modal-header-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    padding: 10px 30px;
    font-size: .875rem;
    font-weight: 400;
    background-color: var(--grey-050)
}

#modalSearchJob .modal-header-info .modal-header-num::before,#modalSearchLocation .modal-header-info .modal-header-num::before {
    content: attr(aria-label);
    color: var(--grey-900)
}

#modalSearchJob .modal-header-info .modal-header-num::after,#modalSearchLocation .modal-header-info .modal-header-num::after {
    content: "(" attr(data-num) "/" attr(data-max) ")";
    color: var(--red-1)
}

#modalSearchJob .modal-header-selected,#modalSearchLocation .modal-header-selected {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    background-color: var(--grey-050)
}

#modalSearchJob .modal-header-selected .selected-list,#modalSearchLocation .modal-header-selected .selected-list {
    position: relative;
    width: calc(100% - 60px);
    height: 48px;
    overflow: hidden
}

#modalSearchJob .modal-header-selected .selected-list li,#modalSearchLocation .modal-header-selected .selected-list li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 6px 20px;
    margin: 5px 2px;
    font-size: 1rem;
    font-weight: 400;
    border: 1px solid var(--grey-100);
    background-color: var(--grey-000);
    border-radius: 999px
}

#modalSearchJob .modal-header-selected .selected-list li a[href],#modalSearchLocation .modal-header-selected .selected-list li a[href] {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

#modalSearchJob .modal-header-selected .selected-list li img,#modalSearchLocation .modal-header-selected .selected-list li img {
    width: 16px;
    height: 16px;
    margin-left: 8px;
    opacity: .4
}

#modalSearchJob .modal-header-selected .btn-open,#modalSearchLocation .modal-header-selected .btn-open {
    width: 80px;
    height: auto;
    margin: 11px auto 11px 10px;
    background-color: rgba(0,0,0,0)
}

#modalSearchJob .modal-header-selected .btn-open::before,#modalSearchLocation .modal-header-selected .btn-open::before {
    content: attr(aria-label-1)
}

#modalSearchJob .modal-header-selected .btn-open img,#modalSearchLocation .modal-header-selected .btn-open img {
    width: 14px;
    height: 14px;
    margin-left: 10px;
    opacity: .5;
    -webkit-transition: all .3s;
    transition: all .3s
}

#modalSearchJob .modal-header-selected.open .selected-list,#modalSearchLocation .modal-header-selected.open .selected-list {
    height: auto
}

#modalSearchJob .modal-header-selected.open .selected-list::after,#modalSearchLocation .modal-header-selected.open .selected-list::after {
    content: "";
    display: none
}

#modalSearchJob .modal-header-selected.open .btn-open::before,#modalSearchLocation .modal-header-selected.open .btn-open::before {
    content: attr(aria-label-2)
}

#modalSearchJob .modal-header-selected.open .btn-open img,#modalSearchLocation .modal-header-selected.open .btn-open img {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

#modalSearchJob .modal-header-search,#modalSearchLocation .modal-header-search {
    width: 100%;
    padding: 5px 15px
}

#modalSearchJob .modal-header-search .modal-search,#modalSearchLocation .modal-header-search .modal-search {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 15px;
    border-radius: 999px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.1);
    box-shadow: 0 1px 4px rgba(0,0,0,.1)
}

#modalSearchJob .modal-header-search img,#modalSearchLocation .modal-header-search img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    z-index: 1
}

#modalSearchJob .modal-header-search .modal-search-text,#modalSearchLocation .modal-header-search .modal-search-text {
    font-size: 1rem;
    font-weight: 400;
    word-break: keep-all;
    z-index: 1
}

#modalSearchJob .modal-header-search input,#modalSearchLocation .modal-header-search input {
    position: absolute;
    width: 100%;
    height: 100%;
    padding-left: 100px;
    margin: auto -15px;
    border-radius: 999px;
    z-index: 0;
    outline: none
}

#modalSearchJob .modal-header-search input:active,#modalSearchJob .modal-header-search input:focus,#modalSearchLocation .modal-header-search input:active,#modalSearchLocation .modal-header-search input:focus {
    outline: 3px solid var(--blue-100);
    border: 1px solid var(--blue-200)
}

#modalSearchJob .modal-header-search input::-webkit-search-cancel-button,#modalSearchLocation .modal-header-search input::-webkit-search-cancel-button {
    margin-right: 15px
}

#modalSearchJob .modal-body,#modalSearchLocation .modal-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    min-height: 250px;
    padding: 0
}

#modalSearchJob .modal-body .modal-body-main,#modalSearchLocation .modal-body .modal-body-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    min-height: 250px;
    max-height: 250px;
    overflow-y: auto;
    background-color: var(--grey-050);
    padding: 10px 25px
}

#modalSearchJob .modal-body .modal-body-main .modal-list,#modalSearchLocation .modal-body .modal-body-main .modal-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%
}

#modalSearchJob .modal-body .modal-body-main .modal-list li,#modalSearchLocation .modal-body .modal-body-main .modal-list li {
    padding: 3px 12px;
    margin-bottom: 0;
    border-radius: 3px;
    cursor: pointer
}

#modalSearchJob .modal-body .modal-body-main .modal-list li:nth-of-type(even),#modalSearchLocation .modal-body .modal-body-main .modal-list li:nth-of-type(even) {
    background-color: var(--grey-000)
}

#modalSearchJob .modal-body .modal-body-main .modal-list li:hover,#modalSearchLocation .modal-body .modal-body-main .modal-list li:hover {
    background-color: var(--grey-200)
}

#modalSearchJob .modal-body .modal-body-main .modal-list a,#modalSearchLocation .modal-body .modal-body-main .modal-list a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

#modalSearchJob .modal-body .modal-body-main .modal-list li.modal-item:not(.item-title),#modalSearchLocation .modal-body .modal-body-main .modal-list li.modal-item:not(.item-title) {
    font-size: 1rem;
    font-weight: 400
}

#modalSearchJob .modal-body .modal-body-main .modal-list li.modal-item:not(.item-title):nth-of-type(even),#modalSearchLocation .modal-body .modal-body-main .modal-list li.modal-item:not(.item-title):nth-of-type(even) {
    background-color: rgba(0,0,0,0)
}

#modalSearchJob .modal-body .modal-body-main .modal-list li.modal-item:not(.item-title):hover,#modalSearchLocation .modal-body .modal-body-main .modal-list li.modal-item:not(.item-title):hover {
    background-color: var(--grey-200)
}

#modalSearchJob .modal-body .modal-body-main .modal-list li.modal-item:not(.item-title).active,#modalSearchLocation .modal-body .modal-body-main .modal-list li.modal-item:not(.item-title).active {
    background-color: var(--blue-100)
}

#modalSearchJob .modal-body .modal-body-main .modal-list li.modal-item.item-title,#modalSearchLocation .modal-body .modal-body-main .modal-list li.modal-item.item-title {
    width: 100%;
    padding: 8px 0;
    margin-top: 8px;
    font-size: 1rem;
    font-weight: 400;
    color: var(--blue-200);
    pointer-events: none;
    cursor: auto
}

#modalSearchJob .modal-body .main-num,#modalSearchLocation .modal-body .main-num {
    display: inline-block;
    min-width: 21px;
    height: 21px;
    margin-left: 3px;
    font-size: .875rem;
    font-weight: 400;
    text-align: center;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    color: var(--grey-000);
    background-color: var(--blue-200);
    border-radius: 999px
}

#modalSearchJob .modal-body .modal-body-sub,#modalSearchLocation .modal-body .modal-body-sub {
    display: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    max-height: 250px;
    padding: 3px 12px;
    overflow-y: auto
}

#modalSearchJob .modal-body .modal-body-sub .modal-body-title,#modalSearchLocation .modal-body .modal-body-sub .modal-body-title {
    width: 100%;
    margin: 8px auto;
    font-size: 1rem;
    font-weight: 400;
    color: var(--grey-700)
}

#modalSearchJob .modal-body .modal-body-sub .modal-list,#modalSearchLocation .modal-body .modal-body-sub .modal-list {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 4px 0;
    border-top: 1px solid var(--grey-100)
}

#modalSearchJob .modal-body .modal-body-sub .modal-item,#modalSearchLocation .modal-body .modal-body-sub .modal-item {
    padding: 4px 0;
    border-radius: 3px;
    -webkit-transition: all .3s;
    transition: all .3s
}

#modalSearchJob .modal-body .modal-body-sub .modal-item:hover,#modalSearchLocation .modal-body .modal-body-sub .modal-item:hover {
    background-color: var(--grey-200)
}

#modalSearchJob .modal-body .modal-body-sub .modal-item label,#modalSearchLocation .modal-body .modal-body-sub .modal-item label {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    cursor: pointer
}

#modalSearchJob .modal-body .modal-body-sub .modal-item.disabled:not(.item-all),#modalSearchLocation .modal-body .modal-body-sub .modal-item.disabled:not(.item-all) {
    color: var(--grey-200);
    pointer-events: none;
    cursor: none
}

#modalSearchJob .modal-body .modal-body-sub .modal-item.disabled:not(.item-all) input:checked~.checkbox,#modalSearchLocation .modal-body .modal-body-sub .modal-item.disabled:not(.item-all) input:checked~.checkbox {
    background-color: var(--grey-000);
    border: 1px solid var(--grey-100);
    -webkit-box-shadow: 1px 1px 5px 0 inset rgba(0,0,0,.16);
    box-shadow: 1px 1px 5px 0 inset rgba(0,0,0,.16)
}

#modalSearchJob .modal-body .modal-body-sub .modal-item.disabled:not(.item-all) input:checked~.checkbox img,#modalSearchLocation .modal-body .modal-body-sub .modal-item.disabled:not(.item-all) input:checked~.checkbox img {
    display: block;
    opacity: 1;
    -webkit-filter: invert(18%) sepia(69%) saturate(6%) hue-rotate(326deg) brightness(95%) contrast(77%);
    filter: invert(18%) sepia(69%) saturate(6%) hue-rotate(326deg) brightness(95%) contrast(77%)
}

#modalSearchJob .modal-body .modal-body-sub .modal-item .checkbox,#modalSearchLocation .modal-body .modal-body-sub .modal-item .checkbox {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 24px;
    height: 24px;
    margin: 5px 6px 5px;
    background-color: var(--grey-000);
    border: 1px solid var(--grey-100);
    border-radius: 6px;
    -webkit-box-shadow: 1px 1px 5px 0 inset rgba(0,0,0,.16);
    box-shadow: 1px 1px 5px 0 inset rgba(0,0,0,.16);
    -webkit-transition: all .3s;
    transition: all .3s
}

#modalSearchJob .modal-body .modal-body-sub .modal-item .checkbox img,#modalSearchLocation .modal-body .modal-body-sub .modal-item .checkbox img {
    display: none;
    width: 12px;
    height: 12px;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s
}

#modalSearchJob .modal-body .modal-body-sub .modal-item input:checked~.checkbox,#modalSearchLocation .modal-body .modal-body-sub .modal-item input:checked~.checkbox {
    border: 1px solid var(--blue-300);
    background-color: var(--blue-300);
    -webkit-box-shadow: none;
    box-shadow: none
}

#modalSearchJob .modal-body .modal-body-sub .modal-item input:checked~.checkbox img,#modalSearchLocation .modal-body .modal-body-sub .modal-item input:checked~.checkbox img {
    display: block;
    opacity: 1
}

#modalSearchJob .modal-body .modal-body-sub .modal-item:not(.item-all),#modalSearchLocation .modal-body .modal-body-sub .modal-item:not(.item-all) {
    width: 50%
}

#modalSearchJob .modal-body .modal-body-sub .modal-item.item-all,#modalSearchLocation .modal-body .modal-body-sub .modal-item.item-all {
    width: 100%
}

#modalSearchJob .modal-body .modal-body-search,#modalSearchLocation .modal-body .modal-body-search {
    display: none
}

#modalSearchJob .modal-body.open .modal-body-main,#modalSearchLocation .modal-body.open .modal-body-main {
    width: 100%;
    max-width: 270px;
    max-height: 250px;
    overflow-y: auto
}

#modalSearchJob .modal-body.open .modal-body-sub,#modalSearchLocation .modal-body.open .modal-body-sub {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

#modalSearchJob .modal-footer,#modalSearchLocation .modal-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

#modalSearchJob .modal-footer button,#modalSearchLocation .modal-footer button {
    padding: 7px 30px;
    margin: auto 5px;
    font-size: .875rem;
    font-weight: 400;
    color: var(--grey-600);
    text-align: center;
    border-radius: 999px
}

#modalSearchJob .modal-footer .btn-back,#modalSearchLocation .modal-footer .btn-back {
    border: 1px solid var(--grey-600);
    background-color: var(--grey-000)
}

#modalSearchJob .modal-footer .btn-clean,#modalSearchLocation .modal-footer .btn-clean {
    border: 1px solid var(--red-1);
    background-color: var(--grey-000)
}

#modalSearchJob .modal-footer .btn-save,#modalSearchLocation .modal-footer .btn-save {
    color: var(--grey-000);
    border: 1px solid var(--blue-200);
    background-color: rgba(0,0,0,0);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #03aff0), to(#9438cc)) no-repeat padding-box;
    background: linear-gradient(90deg, #03aff0 0, #9438cc 100%) no-repeat padding-box
}

#modalSearchJob .modal-body .modal-body-main .modal-list .modal-item {
    width: 33.3333333333%
}

#modalSearchJob .modal-body.open .modal-body-main .modal-list .modal-item {
    width: 100%
}

#modalSearchLocation .modal-body .modal-body-main .modal-list .modal-item:not(.item-title) {
    width: 25%
}

#modalSearchLocation .modal-body.open .modal-body-main .modal-list .modal-item:not(.item-title) {
    width: 50%
}

.icon_menu_1_1 {
	background-image:url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYgM0g0QzMuNDQ3NzIgMyAzIDMuNDQ3NzIgMyA0VjZDMyA2LjU1MjI4IDMuNDQ3NzIgNyA0IDdINkM2LjU1MjI4IDcgNyA2LjU1MjI4IDcgNlY0QzcgMy40NDc3MiA2LjU1MjI4IDMgNiAzWiIgZmlsbD0iIzAwMDAwMCIvPgo8cGF0aCBkPSJNNiAxMEg0QzMuNDQ3NzIgMTAgMyAxMC40NDc3IDMgMTFWMTNDMyAxMy41NTIzIDMuNDQ3NzIgMTQgNCAxNEg2QzYuNTUyMjggMTQgNyAxMy41NTIzIDcgMTNWMTFDNyAxMC40NDc3IDYuNTUyMjggMTAgNiAxMFoiIGZpbGw9IiMwMDAwMDAiLz4KPHBhdGggZD0iTTYgMTdINEMzLjQ0NzcyIDE3IDMgMTcuNDQ3NyAzIDE4VjIwQzMgMjAuNTUyMyAzLjQ0NzcyIDIxIDQgMjFINkM2LjU1MjI4IDIxIDcgMjAuNTUyMyA3IDIwVjE4QzcgMTcuNDQ3NyA2LjU1MjI4IDE3IDYgMTdaIiBmaWxsPSIjMDAwMDAwIi8+CjxwYXRoIGQ9Ik0xMyAzSDExQzEwLjQ0NzcgMyAxMCAzLjQ0NzcyIDEwIDRWNkMxMCA2LjU1MjI4IDEwLjQ0NzcgNyAxMSA3SDEzQzEzLjU1MjMgNyAxNCA2LjU1MjI4IDE0IDZWNEMxNCAzLjQ0NzcyIDEzLjU1MjMgMyAxMyAzWiIgZmlsbD0iIzAwMDAwMCIvPgo8cGF0aCBkPSJNMTMgMTBIMTFDMTAuNDQ3NyAxMCAxMCAxMC40NDc3IDEwIDExVjEzQzEwIDEzLjU1MjMgMTAuNDQ3NyAxNCAxMSAxNEgxM0MxMy41NTIzIDE0IDE0IDEzLjU1MjMgMTQgMTNWMTFDMTQgMTAuNDQ3NyAxMy41NTIzIDEwIDEzIDEwWiIgZmlsbD0iIzAwMDAwMCIvPgo8cGF0aCBkPSJNMTMgMTdIMTFDMTAuNDQ3NyAxNyAxMCAxNy40NDc3IDEwIDE4VjIwQzEwIDIwLjU1MjMgMTAuNDQ3NyAyMSAxMSAyMUgxM0MxMy41NTIzIDIxIDE0IDIwLjU1MjMgMTQgMjBWMThDMTQgMTcuNDQ3NyAxMy41NTIzIDE3IDEzIDE3WiIgZmlsbD0iIzAwMDAwMCIvPgo8cGF0aCBkPSJNMjAgM0gxOEMxNy40NDc3IDMgMTcgMy40NDc3MiAxNyA0VjZDMTcgNi41NTIyOCAxNy40NDc3IDcgMTggN0gyMEMyMC41NTIzIDcgMjEgNi41NTIyOCAyMSA2VjRDMjEgMy40NDc3MiAyMC41NTIzIDMgMjAgM1oiIGZpbGw9IiMwMDAwMDAiLz4KPHBhdGggZD0iTTIwIDEwSDE4QzE3LjQ0NzcgMTAgMTcgMTAuNDQ3NyAxNyAxMVYxM0MxNyAxMy41NTIzIDE3LjQ0NzcgMTQgMTggMTRIMjBDMjAuNTUyMyAxNCAyMSAxMy41NTIzIDIxIDEzVjExQzIxIDEwLjQ0NzcgMjAuNTUyMyAxMCAyMCAxMFoiIGZpbGw9IiMwMDAwMDAiLz4KPHBhdGggZD0iTTIwIDE3SDE4QzE3LjQ0NzcgMTcgMTcgMTcuNDQ3NyAxNyAxOFYyMEMxNyAyMC41NTIzIDE3LjQ0NzcgMjEgMTggMjFIMjBDMjAuNTUyMyAyMSAyMSAyMC41NTIzIDIxIDIwVjE4QzIxIDE3LjQ0NzcgMjAuNTUyMyAxNyAyMCAxN1oiIGZpbGw9IiMwMDAwMDAiLz4KPC9zdmc+Cg==");
}

.icon_resume {
	background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjIuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9Imljb25fcmVzdW1lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiCgkgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI0IDI0OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPHBhdGggZD0iTTE4LjUsMS4zSDZDNC41LDEuMywzLjIsMi41LDMuMiw0djE1LjZjMCwxLjUsMS4yLDIuOCwyLjgsMi44aDEyLjVjMS41LDAsMi44LTEuMiwyLjgtMi44VjRDMjEuMiwyLjUsMjAsMS4zLDE4LjUsMS4zegoJCSBNMTkuOCwxOS42YzAsMC43LTAuNiwxLjItMS4yLDEuMkg2Yy0wLjcsMC0xLjItMC42LTEuMi0xLjJWNGMwLTAuNywwLjYtMS4yLDEuMi0xLjJoMTIuNWMwLjcsMCwxLjIsMC42LDEuMiwxLjJWMTkuNnoiLz4KCTxjaXJjbGUgY3g9IjkuNSIgY3k9IjcuMyIgcj0iMiIvPgoJPHBhdGggZD0iTTkuNyw5LjlIOS4zQzcuNiwxMCw2LjQsMTEuNCw2LjUsMTNoNS45QzEyLjUsMTEuNCwxMS4zLDEwLDkuNyw5Ljl6Ii8+Cgk8cGF0aCBkPSJNMTcuNSwxNWgtMTFDNi4yLDE1LDYsMTUuMiw2LDE1LjVTNi4yLDE2LDYuNSwxNmgxMWMwLjMsMCwwLjUtMC4yLDAuNS0wLjVTMTcuOCwxNSwxNy41LDE1eiIvPgoJPHBhdGggZD0iTTE3LjUsMTEuM0gxNWMtMC4zLDAtMC41LDAuMi0wLjUsMC41czAuMiwwLjUsMC41LDAuNWgyLjVjMC4zLDAsMC41LTAuMiwwLjUtMC41UzE3LjgsMTEuMywxNy41LDExLjN6Ii8+Cgk8cGF0aCBkPSJNMTcuNSw4LjhIMTVjLTAuMywwLTAuNSwwLjItMC41LDAuNXMwLjIsMC41LDAuNSwwLjVoMi41YzAuMywwLDAuNS0wLjIsMC41LTAuNVMxNy44LDguOCwxNy41LDguOHoiLz4KCTxwYXRoIGQ9Ik0xNy41LDE3LjVoLTExQzYuMiwxNy41LDYsMTcuNyw2LDE4czAuMiwwLjUsMC41LDAuNWgxMWMwLjMsMCwwLjUtMC4yLDAuNS0wLjVTMTcuOCwxNy41LDE3LjUsMTcuNXoiLz4KPC9nPgo8L3N2Zz4K");
}

.icon_match_paper {
	background-image:url("data:image/svg+xml;base64,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");
}

.icon_love_folder {
	background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjIuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9Imljb25fbG92ZV9mb2xkZXIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIKCSB5PSIwcHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjQgMjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHBhdGggaWQ9IlBhdGhfNDU1MCIgZD0iTTEyLjEsMTEuOGMwLTEuMy0xLTIuMy0yLjMtMi4zcy0yLjMsMS0yLjMsMi4zYzAsMC45LDAuMywxLjcsMC45LDIuM2MwLjgsMC44LDMuNywzLjIsMy43LDMuMgoJczIuOC0yLjQsMy43LTMuMmMwLjYtMC42LDAuOS0xLjQsMC45LTIuM2MwLTEuMy0xLTIuMy0yLjMtMi4zQzEzLjEsOS41LDEyLjEsMTAuNSwxMi4xLDExLjgiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgLz4KPHBhdGggaWQ9IlBhdGhfNTU1OSIgZD0iTTEuMyw3LjV2MTEuOGMwLDAuNSwwLjQsMSwxLDFoMTkuNWMwLjUsMCwxLTAuNCwxLTFWNy4xYzAtMC41LTAuNC0xLTEtMUgxMUw5LjEsMy41CglDOSwzLjIsOC43LDMuMSw4LjMsMy4xaC02Yy0wLjUsMC0xLDAuNC0xLDFMMS4zLDcuNXoiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgLz4KPC9zdmc+Cg==");
}

.btn_float_instantmessage {
	background-image:url("data:image/webp;base64,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");
}